Package de.willuhn.jameica.hbci.passports.rdh

# Class SelectSizEntryDialog.Entry

java.lang.Object
de.willuhn.jameica.hbci.passports.rdh.SelectSizEntryDialog.Entry

Enclosing class:
  `SelectSizEntryDialog`

public class SelectSizEntryDialog.Entry extends Object
Bean fuer den ausgewaehlten Schluessel.

## Method Summary

Modifier and Type
Method
Description
`String`
`getBank()`
Liefert die Bank.
`String`
`getId()`
Liefert die ID des Schluessels.
`String`
`getUser()`
Liefert die User-ID.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getUser

public String getUser()
Liefert die User-ID.

Returns:
  die User-ID.

### getBank

public String getBank()
Liefert die Bank.

Returns:
  die Bank.

### getId

public String getId()
Liefert die ID des Schluessels.

Returns:
  die ID des Schluessels.